
<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
   <?php include('includes/head.php'); ?>
    
 <body>
     
    	<div class="loader">
    		<div class="spinner">
			  <div class="double-bounce1"></div>
			  <div class="double-bounce2"></div>
			</div>
    	</div>
				
		<div class="nav-container">
            
			<?php include('includes/nav.php'); ?>
		
			
		
		</div>
					
				<!--end of container-->
			

<div class="main-container">
         
			<header class="page-header">
				<div class="background-image-holder parallax-background">
					<img class="background-image" alt="Background Image" src="img/XYL_Logo9 copy.jpg">
				</div>
				
				<div class="container">
					<div class="row">
						<div class="col-sm-6">
							<span class="text-white alt-font">About</span>
							<h1 class="text-white">AN INDEPENDENT REFEREE</h1>
							<span class="text-white"><p>High-end wealth management is undergoing major transformation with the questioning
of obsolescent trust models that still place financial institutions at the center without external control.</p><p>XY steps into the arena of finance as an unbiased, independent third party offering
global surveillance of data in the interest of estate owners.</p></span>
						</div>
					</div>
				</div>
			</header>
			
				<section class="duplicatable-content pure-text">
				<div class="container">
					<div class="row">
						<div class="col-sm-12 text-center">
							<h1 style="font-weight:600">GLOBAL ESTATE ORCHESTRATION IN THE FINTECH ERA</h1>
						</div>
					</div>
					
					<div class="row">
						<div class="col-sm-6">
							
							<p>XY is a pioneering technology company specialized in independent data intelligence and strategy consulting services for high-end wealth management, providing global estate orchestration for families, companies and institutions.</p>
						</div>
						
						<div class="col-sm-6">
							
							<p>XY’s game-changing approach unleashes powerful financial technology in the sole interest of estate owners, with unique capabilities ranging from real-time reporting to predictive simulations.
							</p>
						</div>
						
						
					</div>
                    <div class="col-sm-12 text-center"><button type="button" class="btn btn-primary"  data-toggle="collapse" data-target="#fintech">Read more</button></div>
  <div id="fintech" class="collapse" style="text-align: left; margin-top: 50px; padding: 15px">
    <div class="col-sm-6"><p>XY’s exclusive consulting services leverage the company’s unique fintech capabilities to provide estate owners with easy access to rich and fact-based knowledge.</p> <p>They are immediately placed in the position to see what is happening across their entire estate, gaining insight into its real performance with visibility down to precise detail of the individual constituents of each investment – whether financial, equity or real-estate.</p></div>

<div class="col-sm-6"><p>Supported by XY’s technology and consulting services, clients can take informed decisions based on a scientific methodology applied to wealth management.</p><p>Swift availability of accurate data, instant sharing of critical information and harmonized aggregated reporting extends benefits to their trusted advisors without causing any disruption to activities, established relations and processes.</p></div>
  </div>
                    </div>
				
                
			</section>
			
<?php include('includes/organization.php'); ?>

                                                                                                
		</div>
                                                                                                         
		<div class="footer-container">
            
<?php include('includes/footer.php'); ?>
            
		</div>
				
		<script src="js/jquery.min.js"></script>
        <script src="js/jquery.plugin.min.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/jquery.flexslider-min.js"></script>
        <script src="js/smooth-scroll.min.js"></script>
        <script src="js/skrollr.min.js"></script>
        <script src="js/spectragram.min.js"></script>
        <script src="js/scrollReveal.min.js"></script>
        <script src="js/isotope.min.js"></script>
        <script src="js/twitterFetcher_v10_min.js"></script>
        <script src="js/lightbox.min.js"></script>
        <script src="js/jquery.countdown.min.js"></script>
        <script src="js/scripts.js"></script>
    </body>
</html>


