
<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
   <?php include('includes/head.php'); ?>
    
 <body>
    	<div class="loader">
    		<div class="spinner">
			  <div class="double-bounce1"></div>
			  <div class="double-bounce2"></div>
			</div>
    	</div>
				
		<div class="nav-container">
            
			<?php include('includes/nav.php'); ?>
		
			
		
		</div>
					
				<!--end of container-->
			

<div class="main-container">
			<header class="inner-page-header">
				<div class="background-image-holder parallax-background">
					<img class="background-image" alt="Background Image" src="img/XY London 269_1500x400 w overlay copy.jpg">
				</div>
				

			</header>

		
             
<section class="side-image text-heavy clearfix" style="padding-top:40px">
				<div class="image-container col-md-5 col-sm-6 pull-right">
					<div class="background-image-holder">
						<img class="background-image no-pad" alt="Background Image" src="img/XY London 269 copy.jpg">
					</div>
				</div>
				
				<div class="container" style="padding-right:40px">
				
					<div class="row">
				
						<div class="col-md-6 col-sm-6 content clearfix">
							<span class="alt-font">Services</span><div class=""><h1 class="">CORPORATE</h1></div>
                            
							<p>XY brings real-time supervision in the governing of corporate treasuries of great magnitude with powerful data technologies for major listed and unlisted companies.</p>

<p>For corporate organizations owning treasuries with a significant asset base, XY facilitates the seamless introduction of real-time asset monitoring protocols by leveraging EVA, its powerful data intelligence platform. </p><p>EVA checks activities related to the corporate treasury’s assets acquiring all transactional data directly from the financial institutions. It offers the constant supervision of financial assets and real-time aggregated reporting.
</p>
<h4 style="padding-top: 20px; padding-bottom: 20px">Critical questions for corporate treasures:</h4>
<div><ul><li>• How can liquid assets be monitored with high-quality summary information in realtime?</li>
<li>• How can risks related to the various counterparts involved be dynamically measured and monitored?</li>
<li>• How can risk premiums be improved? What are the implications on risk policies?</li>
<li>• How can foreign exchange risk or risks related to other external variables, to which the company may be vulnerable, be covered?</li>
<li>• How can sources of funding be diversified and financing costs be reduced?</li>
<li>• How can financial flows and costs allocated by financial institutions be systematically verified as correct?
</li></ul>

						</div>
							</div>
						</div>
					
				
				
				
			</section>
				
                                                                                                
		</div>
                                                                                                         
		<div class="footer-container">
            
<?php include('includes/footer.php'); ?>
            
		</div>
				
		<script src="js/jquery.min.js"></script>
        <script src="js/jquery.plugin.min.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/jquery.flexslider-min.js"></script>
        <script src="js/smooth-scroll.min.js"></script>
        <script src="js/skrollr.min.js"></script>
        <script src="js/spectragram.min.js"></script>
        <script src="js/scrollReveal.min.js"></script>
        <script src="js/isotope.min.js"></script>
        <script src="js/twitterFetcher_v10_min.js"></script>
        <script src="js/lightbox.min.js"></script>
        <script src="js/jquery.countdown.min.js"></script>
        <script src="js/scripts.js"></script>
    </body>
</html>


