
<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
   <?php include('includes/head.php'); ?>
    
 <body>
    	<div class="loader">
    		<div class="spinner">
			  <div class="double-bounce1"></div>
			  <div class="double-bounce2"></div>
			</div>
    	</div>
				
		<div class="nav-container">
            
			<?php include('includes/nav.php'); ?>
		
			
		
		</div>
					
				<!--end of container-->
			

<div class="main-container">
			<header class="inner-page-header">
				<div class="background-image-holder parallax-background">
					<img class="background-image" alt="Background Image" src="img/XY London 269_1500x400 w overlay copy.jpg">
				</div>
				

			</header>

		
             
<section class="side-image text-heavy clearfix" style="padding-top:40px">
				<div class="image-container col-md-5 col-sm-6 pull-right">
					<div class="background-image-holder">
						<img class="background-image no-pad" alt="Background Image" src="img/XY London 179.jpg">
					</div>
				</div>
				
				<div class="container" style="padding-right:40px">
				
					<div class="row">
				
						<div class="col-md-6 col-sm-6 content clearfix">
							<span class="alt-font">Services</span><div class=""><h1 class="">FAMILIES</h1></div>
                            
							<p>XY establishes control and transparency in wealth management with independent data intelligence and strategic consulting for ultra-high net worth individuals and their families.</p>

<p>For private clients, XY offers an all-new and comprehensive representation of the estate, supporting client-driven interrogations about the evolution of individual assets and their components.</p> <p>This is supported by EVA, an end-to-end data solution empowering wealth management ecosystems as a seamless plug-in. EVA offers visibility and control of what happens across the estate and fosters the transition to XY’s scientific methodology and to fact-based decisions in estate management.</p>
<h4 style="padding-top: 20px; padding-bottom: 20px">Critical questions for family estates:</h4>
<div><ul><li>• How can the total aggregated assets be monitored and relevant information be presented on a regular basis?</li>
<li>• What is the real risk to which the estate is exposed and how can considerable and unexpected losses be prevented?</li>
<li>• How can results of the various operators be compared and performance levels increased?</li>
<li>• How can relevant decisions be expedited and supported?</li>
<li>• How can the execution of actions involving multiple players be assured within the time and manner agreed?</li>
<li>• What are the visible and hidden costs and are there achievable savings?</li></ul>
                            </div>
						</div>
							</div>
						</div>
					
				
				
				
			</section>
				
                                                                                                
		</div>
                                                                                                         
		<div class="footer-container">
            
<?php include('includes/footer.php'); ?>
            
		</div>
				
		<script src="js/jquery.min.js"></script>
        <script src="js/jquery.plugin.min.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/jquery.flexslider-min.js"></script>
        <script src="js/smooth-scroll.min.js"></script>
        <script src="js/skrollr.min.js"></script>
        <script src="js/spectragram.min.js"></script>
        <script src="js/scrollReveal.min.js"></script>
        <script src="js/isotope.min.js"></script>
        <script src="js/twitterFetcher_v10_min.js"></script>
        <script src="js/lightbox.min.js"></script>
        <script src="js/jquery.countdown.min.js"></script>
        <script src="js/scripts.js"></script>
    </body>
</html>


