
<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
   <?php include('includes/head.php'); ?>
    
 <body>
    	<div class="loader">
    		<div class="spinner">
			  <div class="double-bounce1"></div>
			  <div class="double-bounce2"></div>
			</div>
    	</div>
				
		<div class="nav-container">
            
			<?php include('includes/nav.php'); ?>
		
			
		
		</div>
					
				<!--end of container-->
			

<div class="main-container">
			<header class="inner-page-header">
				<div class="background-image-holder parallax-background">
					<img class="background-image" alt="Background Image" src="img/XYC_Younique15 copy.jpg">
				</div>
				

			</header>

		
             
<section class="side-image text-heavy clearfix" style="padding-top:40px">
				<div class="image-container col-md-5 col-sm-6 pull-right">
					<div class="background-image-holder">
						<img class="background-image no-pad" alt="Background Image" src="img/XYC_CEO LABS2 copy.jpg">
					</div>
				</div>
				
				<div class="container" style="padding-right:40px">
				
					<div class="row">
				
						<div class="col-md-6 col-sm-6 content clearfix" style="padding-bottom:0px!important">
							<span class="alt-font">Technology</span><div class=""><h1>XY LABs</h1></div>
                            <h4 class="space-bottom-medium"><strong>Science at work for estate owners</strong></h4>
							<p>The laboratories of XY are located in Switzerland as a centralized unit carrying out all research and development activities for the company. The scientific team has 12 years experience as in-house resource developing XY’s technologies.</p>
                            <p class="space-bottom-medium">XY LABs’ mathematicians, physicists and computer scientists continually refine algorithms to reconstruct and analyze risks, costs, cash flow, returns – as well as many other measures that make use of XY’s database of financial data as a basis, in great depth and in an innovative way. XY technologies are thus able to generate customized reports in real-time highlighting the aspects relevant to each specific client.</p>
                           
                                                           </div>
                                                           
                                            
                            
						
							</div>
						</div>
					
				
				
				
			</section>
<section class="side-image text-heavy clearfix" style="padding-top:0px; padding-bottom:0px">
				<div class="image-container col-md-5 col-sm-6 pull-right">
					<div class="background-image-holder">
						<img class="background-image no-pad" alt="Background Image" src="img/XYC_Labs40 copy.jpg">
					</div>
				</div>
				
				<div class="container" style="padding-right:40px">
				
					<div class="row">
				
						<div class="col-md-6 col-sm-6 content clearfix" style="padding-bottom:10px!important">
							
                            <h4 class="space-bottom-medium"><strong>Processing 65 terabytes of data per client per year</strong></h4>
							<p>XY LABs developed technologies that today process an average of 65 terabytes of data per client per year. They integrate the optimum algorithms and software available on the market. Beyond this, XY LABs has created a wealth of proprietary and constantly evolving technologies capable of performing in-depth analysis of the status of assets – supporting the decisions to be taken by the client</p>
                            <p class="space-bottom-medium">Processing massive volumes of data gathered directly from the market while monitoring assets under service, rich and relevant information can be generated and presented to estate owners in a clear and user-friendly manner.</p>
                           
                                                           </div>
                                                           
                                            
                            
						
							</div>
						</div>
					
				
				
				
    </section>
    
<section class="side-image text-heavy clearfix">
				<div class="image-container col-md-5 col-sm-6 pull-right">
					<div class="background-image-holder">
						<img class="background-image no-pad" alt="Background Image" src="img/XYC_Labs2 cropped.jpg">
					</div>
				</div>
				
				<div class="container" style="padding-right:40px">
				
					<div class="row">
				
						<div class="col-md-6 col-sm-6 content clearfix" style="padding-bottom:10px!important">
							
                            <h4 class="space-bottom-medium"><strong>Measuring the effects of wealth disruptors</strong></h4>
							<p>Adhering to scientific principles means being objective, having criteria and methods, and taking into account only findings that are always the product of an analytical process. XY employs unique technologies for simplicity and customization, developed internally by a team that sees more than 20 specialists dedicated to the integration of new technology and constant development of XY’s proprietary algorithms. As a result, XY can answer extremely important questions:</p><div style="margin-left:15px">
                            <p>• What is the nature of risk that brings most rewards at a given moment? Is it better to take credit, liquidity or volatility risk?</p>
                            <p class="space-bottom-medium">• XY’s risk calculation technologies have required many years of research and development before being used today and are able to measure the effects of all the main disruptors of wealth.</p></div>
                           
                                                           </div>
                                                           
                                            
                            
						
							</div>
						</div>

				
				<div class="container" style="padding-right:40px">
				
					<div class="row">
				
						<div class="col-md-6 col-sm-6 content clearfix" style="padding-top:10px; padding-bottom:10px!important">
							
                            <h4 class="space-bottom-medium"><strong>Presenting information in visually appealing ways</strong></h4>
							<p>XY’s customized software interfaces and client terminals likewise bring innovation to the way data are processed in wealth management. They introduce visually appealing ways to display information for effective wealth management reporting.</p>
                            <p>The information generated becomes available on all mobile or desktop platforms with easy and intuitive navigation.</p>
                            <p class="space-bottom-medium">Tailor-made cockpits with a wealth of user-friendly functionalities support secure, real-time monitoring.</p>
                           
                                                           </div>
                                                           
                                            
                            
						
							</div>
						</div>
					
				
				
				
    </section>
		</div>
                                                                                                         
		<div class="footer-container">
            
<?php include('includes/footer.php'); ?>
            
		</div>
				
		<script src="js/jquery.min.js"></script>
        <script src="js/jquery.plugin.min.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/jquery.flexslider-min.js"></script>
        <script src="js/smooth-scroll.min.js"></script>
        <script src="js/skrollr.min.js"></script>
        <script src="js/spectragram.min.js"></script>
        <script src="js/scrollReveal.min.js"></script>
        <script src="js/isotope.min.js"></script>
        <script src="js/twitterFetcher_v10_min.js"></script>
        <script src="js/lightbox.min.js"></script>
        <script src="js/jquery.countdown.min.js"></script>
        <script src="js/scripts.js"></script>
    </body>
</html>


